body { color: #333; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; margin: 0; padding: 0; }
div, p { margin: 0; padding: 0; }
.clear { clear: both; }
h1 { color: #fff; background-color: #333; text-align: center; margin: 0 0 20px; padding: 3px; }
#primary { width: 600px; margin-right: auto; margin-left: auto; }
#primary .secondary { width: 190px; float: left; padding-right: 5px; padding-left: 5px; }
.secondary p { color: #fff; font-weight: bold; background-color: #000080; text-align: center; padding: 5px; }
.secondary ul { margin: 10px 0 0; padding: 0; list-style-type: none; }
.secondary li { background-color: #ffffe0; margin-bottom: 1px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; border-bottom: 1px solid #c0c0c0; border-left: 10px solid #4169e1; }
.secondary li:hover { color: #dc143c; background-color: #fff0f5; border-left-color: #dc143c; }
.under_box { text-align: center; padding-top: 50px; padding-bottom: 20px; }
.under_box a { color: #333; font-size: 12px; font-family: tahoma, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #dcdcdc; text-decoration: none; padding: 5px 15px; border: outset 1px #a9a9a9; }
.under_box a:hover { color: #ff4500; background-color: #ffffe0; border-color: #ffc0cb; }
